figure{
	display: block;
	margin: 0;
}

html {
	box-sizing: border-box;
	height: 100%;
}
*, *:before, *:after {
	box-sizing: inherit;
}

body{
	background-color: #E8EFF6;
	margin: 0;
	padding: 0;
	height: 100%;
}


.home-blurb br{
	display: none;
}

.maintable{
	background-color: #FFFFFF;
	width: 950px;
	position: relative;
}

.maintable td.left {
	width: 200px;
}


.maintable td.center {
	width: 550px;
}


.maintable td.center-inside {
	width: 750px;
}




.maintable td.right {
	width: 200px;
}




.headerholder{
	width: 100%;
	position: absolute;
	left: 0;
	top:0;
}


.logoblock{
	position: absolute;
	left: 12px;
	top: 16px;
	width: 494px;
}

.logoblock img{


	width: 100%;
	height: auto;

}

.headerblock{
	width: 100%;
	height: 179px;
	background-color:#FFFFFF;
	position: absolute;
	left: 0px;
	top: 0px;
}

.menublock{
	width: 100%;
	height: 22px;
	background-color:#284A57;
	position: absolute;
	left: 0px;
	top: 129px;
}

.searchblock{
	width: 100%;
	height: 26px;
	background-color:#FFFFFF;
	position: absolute;
	left: 0px;
	top: 151px;
	background-image: url(../images/common/vert_divider.gif);
	background-repeat: repeat-x;
	background-position: 0px 25px;
}

.eventheader{
	width: 700px;
	height: 20px;
	background-image: url(../images/common/vert_divider.gif);
	background-repeat: repeat-x;
	background-position: 0px 19px;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	color: #7CA4B3;
	margin-top: 12px;
}


.datepublished{
	position: absolute;
	left: 15px;
	top: 156px
}

.searchform{
	position: absolute;
	right:10px;
	top: 156px
}



.navtext{
	position: absolute;
	right:10px;
	top: 13px;
	width:210px;
	background-image: url(../images/common/horiz_divider.gif);
	background-repeat: repeat-y;
}

.contentblock{
	margin-top: 177px;
	width:740px;
	padding-bottom: 20px;
}


.inner-content-block.has-banner{
	margin-right: 200px;
}

.inner-banner-block{
	float: right;
	width: 200px;
}

.homecontentblock{
	margin-top: 179px;
	width:100%;
	padding-bottom: 20px;
}
.sideblock{
	margin-top: 180px;
	width:200px;
	padding-bottom: 30px;
}

.homebannercolumn{
	padding-top:15px;
	padding-left: 8px;
	padding-right: 8px;

}

.inpt{
	background-color:#DBDEDF;
	border: 1px solid #487A8D;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color: #333333;
}

.aff_button{
	background-color:#487A8D;
	border: 1px solid #284A57;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color: #FFFFFF;
	text-transform: uppercase;
}

.neg_button{
	background-color:#B65717;
	border: 1px solid #284A57;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color: #FFFFFF;
	text-transform: uppercase;
}


.inpt_sm{
	background-color:#DBDEDF;
	border: 1px solid #487A8D;
	font-family:Arial;
	font-size:10px;
	font-weight:normal;
	color: #333333;
}
.imgpadded{
	margin-left:5px;
	margin-bottom:5px;
	float:right;
	display: inline;
}

.imgpadded_left{
	margin-right:5px;
	margin-bottom:5px;
	float: left;
	display: inline;
}

.insidesidecontent{
	padding-top:15px;
	padding-left: 15px;
	padding-right: 20px;
}

.insidemaincontent{
	padding-top:15px;
	padding-left: 10px;
	padding-right: 10px;
}

.homemaincontent_left{
	margin-top:15px;
	padding-left: 10px;
	padding-right: 10px;
}

.homemaincontent_right{
	margin-top:15px;
	padding-left: 10px;
	padding-right: 10px;
	background-image: url(../images/common/horiz_divider.gif);
	background-repeat: repeat-y;
}


h3 + br{
	display: none;
}

.sideMenuContainer h3{
	margin-bottom: 8px;
	margin-top: 0;
	color: #648391;
	font-size: 18px;
	letter-spacing: -.25px;
}

.sideMenuContainer ul, ul.link-list{
	list-style-type: none;
	padding: 0;
	margin: 0 0 0 5px;

}

ul.link-list {
	padding: 20px;
}

.sideMenuContainer ul li a, ul.link-list li a{
	position: relative;
	display: block;
	margin-bottom: 2px;
	padding-left: 10px;
}

.sideMenuContainer ul li a:before, ul.link-list li a:before{

	//content:'»';
	content:'\00BB';
	position: absolute;
	left:0;
	top:0;

}

img{
	max-width: 100%;
	height: auto;
}


.menublock ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.menublock ul li{
	float:left;
	font-size: 12px;
	font-weight: normal;
}

.menublock ul li a{
	color:#fff;
	text-decoration: none;
	padding: 0 10px;
	line-height: 22px;
	display: block;
}

.footerblock{
	padding: 10px 20px;
	position:relative;

	background-color:#7CA4B3;
	font-size: 10px;
}

.footerblock p{
	margin-top: 0;
	padding-top: 0;
}
.footerblock ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.footerblock ul>li{
	float:left;

	font-weight: normal;
}

.footerblock ul li ul li{
	float:none;

	font-weight: normal;
}

.footerblock ul li a {
	color: #2f6074;
	text-decoration: none;
	padding: 0 10px;
	line-height: 1.4;
	display: block;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */



.for-mobile{
	display: none;
}

.for-desktop{
	display: block;
}

#mobile-main-menu{
	padding: 20px 12px 0;

}

#mobile-search{
	padding: 12px 12px 0 12px;
}
.select-css {
	display: block;
	font-size: 16px;
	font-family: sans-serif;
	font-weight: normal;
	color: #444;
	line-height: 1.3;
	padding: 6px 10px;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #aaa;
	box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
	border-radius: .5em;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
}
.select-css::-ms-expand {
	display: none;
}
.select-css:hover {
	border-color: #888;
}
.select-css:focus {
	border-color: #aaa;
	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #222;
	outline: none;
}
.select-css option {
	font-weight:normal;
}

/* Support for rtl text, explicit support for Arabic and Hebrew */
*[dir="rtl"] .select-css, :root:lang(ar) .select-css, :root:lang(iw) .select-css {
	background-position: left .7em top 50%, 0 0;
	padding: .6em .8em .5em 1.4em;
}

/* Disabled styles */
.select-css:disabled, .select-css[aria-disabled=true] {
	color: graytext;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22graytext%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
}
.select-css:disabled:hover, .select-css[aria-disabled=true] {
	border-color: #aaa;
}


.home-content-columnn{
	width: 50%;
}

.home-content-container{
	width: 100%;
}

@media only screen and (max-width: 950px) {

	.home-content-columnn{
		width: 100%;
		display: block;
	}


	.maintable{
		width: 100%;
	}

	.maintable td.left {
		width: 20%;
	}


	.maintable td.center {
		width: 60%;
	}


	.maintable td.center-inside {
		width: 80%;
	}



	.maintable td.right {
		width: 20%!important;
	}

}




@media only screen and (max-width: 768px) {
	.navtext{
		display: none;
	}


}


@media only screen and (max-width: 700px) {


	.for-mobile{
		display: block;
	}

	.for-desktop{
		display: none;
	}


	.logoblock {
		width: 100%;
		background-color: #fff;
		position: static;
	}

	.logoblock img{

		padding: 20px;
		width: 90%;
		max-width: 500px;
		margin: 0 auto;

	}

	.sideblock,.homecontentblock, .contentblock{
		margin-top: 0;
		width: 100%;
	}





	.sideblock{
		padding-bottom: 12px;
	}


	.maintable{
		width: 100%;
	}

	.maintable td.left {
		width: 100%;
		display: block;
	}


	.maintable td.center {
		width: 100%;
		display: block;
	}
	.maintable td.center-inside {
		width: 100%;
		display: block;

	}

	.inner-content-block.has-banner{
		margin-right: 0;
	}


	.maintable td.right {
		/*display: none;*/

		width: 100% !important;
		display: block;

	}




}


